/* Class = "NSButtonCell"; title = "Account Details"; ObjectID = "0c9-PM-WeK"; */
"0c9-PM-WeK.title" = "Account Details";

/* Class = "NSTextFieldCell"; title = "Apple ID Connected"; ObjectID = "0Hg-XV-Bd4"; */
"0Hg-XV-Bd4.title" = "Apple ID Connected";

/* Class = "NSTextFieldCell"; title = "Securely store your journal data in the cloud to access from all your devices and on the web. Only you have access to this data."; ObjectID = "3K7-qK-euf"; */
"3K7-qK-euf.title" = "Securely store your journal data in the cloud to access from all your devices and on the web. Only you have access to this data.";

/* Class = "NSButtonCell"; title = "Sync Now"; ObjectID = "5Zh-n6-T6k"; */
"5Zh-n6-T6k.title" = "Sync Now";

/* Class = "NSButtonCell"; title = "Manage Subscription"; ObjectID = "AsX-3P-49B"; */
"AsX-3P-49B.title" = "Manage Subscription";

/* Class = "NSButtonCell"; title = "Production"; ObjectID = "CDm-qX-bU3"; */
"CDm-qX-bU3.title" = "Production";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "EeK-PW-j8K"; */
"EeK-PW-j8K.title" = "Done";

/* Class = "NSTextFieldCell"; title = "Store full-resolution media in the cloud. Originals will download on-demand when the entry is viewed."; ObjectID = "fBa-56-DVV"; */
"fBa-56-DVV.title" = "Store full-resolution media in the cloud. Originals will download on-demand when the entry is viewed.";

/* Class = "NSTextFieldCell"; title = "Store full-resolution versions of all photos."; ObjectID = "h9A-DZ-2ZA"; */
"h9A-DZ-2ZA.title" = "Store full-resolution versions of all photos.";

/* Class = "NSButtonCell"; title = "Custom: "; ObjectID = "Jl4-XU-Mjz"; */
"Jl4-XU-Mjz.title" = "Custom: ";

/* Class = "NSButtonCell"; title = "Sign Out"; ObjectID = "Ki6-gv-vyk"; */
"Ki6-gv-vyk.title" = "Sign Out";

/* Class = "NSTextFieldCell"; title = "Paul Patrick Mayne"; ObjectID = "KTX-wk-o8Y"; */
"KTX-wk-o8Y.title" = "Paul Patrick Mayne";

/* Class = "NSTextFieldCell"; title = "Learn More"; ObjectID = "l0y-aC-RIa"; */
"l0y-aC-RIa.title" = "Learn More";

/* Class = "NSTextFieldCell"; title = "Choose a sync server"; ObjectID = "LKZ-Vu-hYi"; */
"LKZ-Vu-hYi.title" = "Choose a sync server";

/* Class = "NSTextFieldCell"; title = "Sync Status"; ObjectID = "Mf4-ef-3it"; */
"Mf4-ef-3it.title" = "Sync Status";

/* Class = "NSTextFieldCell"; title = "pmayne@gmail.com"; ObjectID = "mlu-Oj-JlR"; */
"mlu-Oj-JlR.title" = "pmayne@gmail.com";

/* Class = "NSTextFieldCell"; placeholderString = "https://mycomputer.ngrok.io"; ObjectID = "sG7-Wl-0UF"; */
"sG7-Wl-0UF.placeholderString" = "https://mycomputer.ngrok.io";

/* Class = "NSButtonCell"; title = "Optimize Mac Storage"; ObjectID = "T44-kM-NF6"; */
"T44-kM-NF6.title" = "Optimize Mac Storage";

/* Class = "NSTextFieldCell"; title = "Restart the app after making changes."; ObjectID = "w0q-Pb-Mer"; */
"w0q-Pb-Mer.title" = "Restart the app after making changes.";

/* Class = "NSButtonCell"; title = "Download All Media"; ObjectID = "xsu-Bv-0of"; */
"xsu-Bv-0of.title" = "Download All Media";

/* Class = "NSButtonCell"; title = "Staging"; ObjectID = "YOi-cR-48q"; */
"YOi-cR-48q.title" = "Staging";

/* Class = "NSButtonCell"; title = "Sync"; ObjectID = "ZNr-NJ-g6W"; */
"ZNr-NJ-g6W.title" = "Sync";

/* Class = "NSTextFieldCell"; title = "User ID: ???????"; ObjectID = "ZRF-6X-mZa"; */
"ZRF-6X-mZa.title" = "User ID: ???????";

